{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.8.0/schema.json",
  "name": "7509bff0357687b80007",
  "position": {
    "x": 400,
    "y": 12,
    "z": 0,
    "height": 398.68295273499734,
    "width": 1491.7472118959108,
    "tabOrder": 8000
  },
  "visualGroup": {
    "displayName": "页面导航器",
    "groupMode": "ScaleMode"
  }
}